# field_names.h File Reference

Declares a class to hold a list of field names. More...

`#include "coldata.h"`
`#include "string_util.h"`
`#include <algorithm>`
`#include <vector>`

Include dependency graph for field_names.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | mysqlpp

## Detailed Description

Declares a class to hold a list of field names.